Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239983 - rubygems: FTBFS in rawhide
Summary: rubygems: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygems
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:22 UTC by Dennis Gilmore
Modified: 2015-08-10 10:06 UTC (History)
5 users (show)

Fixed In Version: rubygems-2.4.8-100.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-10 10:06:19 UTC
Type: ---


Attachments (Terms of Use)
build.log (33.20 KB, text/plain)
2015-07-05 21:22 UTC, Dennis Gilmore
no flags Details
root.log (73.19 KB, text/plain)
2015-07-05 21:22 UTC, Dennis Gilmore
no flags Details
state.log (633 bytes, text/plain)
2015-07-05 21:22 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:22:34 UTC
Your package rubygems failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10152031

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:22:36 UTC
Created attachment 1048264 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:22:37 UTC
Created attachment 1048265 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:22:38 UTC
Created attachment 1048266 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:25:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-07-31 08:26:50 UTC
rubygems-2.4.8-100.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/rubygems-2.4.8-100.fc23

Comment 6 Fedora Update System 2015-07-31 16:48:56 UTC
Package rubygems-2.4.8-100.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygems-2.4.8-100.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12501/rubygems-2.4.8-100.fc23
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-08-10 10:06:19 UTC
rubygems-2.4.8-100.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.